.color-refund{
    color: #6D757D;
}

.color-promotion-refund{
    color: #82869E;
}

.img-product{
    width: 34%;
    height: 65px;
}

.item_play_dif_slide  .swiper-button-prev {
    height: 40px;
    width: 40px;
    background: #545454;
    left: 0;
    top: 50%;
    border-radius: 100%;
    z-index: 200;
}

.item_play_dif_slide .swiper-button-next {
    height: 40px;
    width: 40px;
    right: 0;
    background: #545454 ;
    /*url("/assets/frontend/images/next_arrow.svg") no-repeat center center*/
    top: 50%;
    border-radius: 100%;
}

.item_play_dif_slide .swiper-button-next i{
    color: #FFF;
    top: 50%;
    position: absolute;
    transform: translate(50%,-50%);
    right: 50%;
}
.item_play_dif_slide .swiper-button-prev i{
    color: #FFF;
    top: 50%;
    position: absolute;
    transform: translate(50%,-50%);
    right: 50%;
}
.item_play_dif_slide .swiper-button-next:hover,
.item_play_dif_slide  .swiper-button-prev:hover {
    transition: all .2s;
    opacity: 80%;
}
.swiper-button-disabled{
    pointer-events: visible !important;
}

.item_play_dif_slide .swiper-button-disabled {
    display: none;
}

.jquery-upload-delete{
    position: absolute;
    right: 0;
    border: 0;
    background: #DCDEE9;
    border-radius: 4px;
    z-index: 3;
}

.jquery-upload-preview{
    border: 1px solid #DCDEE9;
}

.swiper-slide a i{
    display: none;
}

.swiper-slide a:hover i{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 24px; /* Kích thước icon mắt */
    color: white; /* Màu icon mắt */
    z-index: 2;
    display: block;
}

/* .swiper-slide a:hover::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border-radius: 4px;
    background: #00000080;
    z-index: 1;
} */

.copy-refund::after{
    content: "";
    background-image: url(../image/copy-refund.png);
    background-size: cover;
    display: block;
    width: 11px;
    height: 12px;
    position: absolute;
    top: -2px;
    right: -15px;
    cursor: pointer;
}

.icon-upload{
    line-height: 23px;
    background: #E6EFFF;
    border: 1px solid #3699FF;
    padding: 3px;
    border-radius: 4px;
    color: #3699FF;
    cursor: pointer;
    padding: 8px 16px;
}

.sum-color-refund{
    color: #FA356C;
}

.bor-prd{
    border: 1px solid #D2D2D2;
}

.asterisk{
    color: #F83142;
}
/*div {*/
/*    transition: all 0.1s ease;*/
/*}*/

.navbar-fixed-top.scrolled .navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    color: #000;
    text-shadow: 1px 1px 1px #969696;
}
.navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    font-size: 1.1rem;
    color: #000;
    font-weight: 700;
}
.navbar-fixed-top {
    color: #fff;
    background: #cd5600;
    background: linear-gradient(
        0deg,
        rgba(205, 86, 0, 1) 0%,
        rgba(252, 107, 2, 1) 100%
    );
    transition: background-color 0.5s ease;
}
.navbar-fixed-top.scrolled {
    background: #e05e00;
    background: linear-gradient(
        0deg,
        rgba(224, 94, 0, 1) 0%,
        rgba(252, 107, 2, 1) 100%
    );
    -webkit-box-shadow: 0 2px 30px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 30px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 30px 0 rgba(0, 0, 0, 0.2);
}
.navbar-nav .facebook,
.facebook-color {
    color: #fff;
}
.navbar-nav .discord,
.discord-color {
    color: #fff;
}
.navbar-nav .dropdown-menu {
    border-radius: 1rem;
    padding: 0.75rem 0;
}
.navbar-nav .dropdown-item {
    padding: 1rem 1.5rem;
}
.navbar-nav a {
    transition: all 0.2s ease;
}
.navbar-nav a:hover {
    text-decoration: none;
    color: #ffa900;
}
.navbar-nav .dropdown-item .dropdown-image {
    border-radius: 50% !important;
    max-width: 28px;
}
.navbar-member .nav-link {
    font-size: 1rem;
}
.navbar-nav .fad {
    width: 22px;
    display: inline-block;
}
.dropdown-member .fa,
.dropdown-member .fas,
.dropdown-member .fad,
.dropdown-member .fal {
    width: 22px;
}
.dropdown-member .dropdown-item {
    padding: 0.8rem 1rem;
}
.dropdown-menu .dropdown-item-text {
    padding: 0.3rem 1rem;
}
.dropdown-menu {
    min-width: 260px;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}
.navbar-search .form-control {
    background: #fff;
    border: none;
}
.navbar-search .btn {
    border-color: #eee;
}
.anav-home {
    display: block;
    width: 100%;
    color: #212529;
}
.anav-home:hover {
    color: #212529;
    text-decoration: none;
}
.font-thin {
    font-weight: 100 !important;
}
.font-light {
    font-weight: 300 !important;
}
.font-bold {
    font-weight: 700 !important;
}
.font-small {
    font-size: 10px;
}
.font-normal {
    font-family: Tahoma, -apple-system, BlinkMacSystemFont, segoe ui, Roboto,
    helvetica neue, Arial, noto sans, sans-serif, apple color emoji,
    segoe ui emoji, segoe ui symbol, noto color emoji;
}
.text-shadow {
    text-shadow: 0 2px 3px rgba(100, 100, 100, 0.8);
}
.text-shadow.btn:hover {
    text-shadow: none;
}
.img-shadow {
    filter: saturate(150%) drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.3));
    -webkit-filter: saturate(150%) drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.3));
    -moz-filter: saturate(150%) drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.3));
}
.box-shadow {
    -webkit-box-shadow: 0 5px 30px -15px rgba(92, 92, 92, 0.75);
    -moz-box-shadow: 0 5px 30px -15px rgba(92, 92, 92, 0.75);
    box-shadow: 0 5px 30px -15px rgba(92, 92, 92, 0.75);
}
.btn-profile-home {
    background: url(/assets/images/btn-profile.png) no-repeat center center;
    height: 144px;
}
.page-main-title {
    text-align: center;
    padding-top: 2rem;
}
.page-main-title .title {
    font-size: clamp(4rem, 2.5vw, 6rem);
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #ffd47d;
    background: -webkit-linear-gradient(#ff6900, #d44300);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.page-main-title .subtitle {
    font-size: clamp(1rem, 2.5vw, 2rem);
}
.title-header {
    padding-top: 1.25rem;
    text-align: center;
}
.jumbotron {
    background: #fff;
    -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}
.page-text-title {
    letter-spacing: 5px;
    display: inline-block;
    font-weight: 700;
    vertical-align: sub;
    font-size: clamp(3rem, 2.5vw, 5rem);
    margin-bottom: 0;
    background: -webkit-linear-gradient(#d44300, #ff6900);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-transform: uppercase;
    color: #fc6b02;
}
.page-text-subtitle {
    letter-spacing: 3px;
    display: inline-block;
    font-weight: 300;
    vertical-align: sub;
    font-size: 2vw;
    text-shadow: 0 1px 5px rgba(66, 25, 206, 0.2);
    margin-bottom: 0;
    text-transform: uppercase;
    color: #020202;
}
.page-text-color {
    background: -webkit-linear-gradient(#000000, #160900);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.bg-01 {
    background: #190940 !important;
}
.bg-02 {
    background: #350940 !important;
}
.bg-03 {
    background: #070213 !important;
}
.bg-04 {
    background: #2f2153 !important;
}
.bg-black {
    background: #0c0c0c;
}
.bg-black-fade {
    background: rgb(0 0 0/55%);
}
.content-rounded {
    border-radius: 0.5rem;
    padding: 7px;
}
.content-rounded .content-body {
    border-radius: 0.5rem;
    padding: 7px;
}
.content-rounded-sm {
    border-radius: 0.3rem;
    padding: 5px;
}
.content-rounded-sm .content-body {
    border-radius: 0.3rem;
    padding: 5px;
}
.rounded-lg {
    border-radius: 0.5rem !important;
}
.rounded-xl {
    border-radius: 1rem !important;
}
.bg-gradient-1 {
    background: #e05e00;
    background: linear-gradient(
        0deg,
        rgba(224, 94, 0, 1) 0%,
        rgba(252, 107, 2, 1) 100%
    );
}
.bg-gradient-2 {
    background: #e03f00;
    background: linear-gradient(
        0deg,
        rgba(224, 63, 0, 1) 0%,
        rgba(252, 107, 2, 1) 100%
    );
}
.bg-gradient-3 {
    background: #2f0500;
    background: linear-gradient(
        0deg,
        rgba(47, 5, 0, 1) 0%,
        rgba(82, 26, 0, 1) 100%
    );
}
.bg-gradient-4 {
    background: #1c0a07;
    background: linear-gradient(
        0deg,
        rgba(28, 10, 7, 1) 0%,
        rgba(45, 13, 0, 1) 100%
    );
}
.bg-gradient-5 {
    background-color: #ffe53b;
    background-image: linear-gradient(147deg, #ffe53b 0%, #ff2525 74%);
}
.bg-gradient-6 {
    background-color: #fa8bff;
    background-image: linear-gradient(
        45deg,
        #fa8bff 0%,
        #2bd2ff 52%,
        #2bff88 90%
    );
}
.bg-gradient-black-1 {
    background: #000;
    background: linear-gradient(to top, #0a0a0a 0%, black 100%);
}
.bg-gradient-black-2 {
    background: #000;
    background: linear-gradient(to top, #101010 0%, black 100%);
}
.bg-gradient-black-3 {
    background: #000;
    background: linear-gradient(to top, #020202 0%, black 100%);
}
.bg-gradient-black-4 {
    background: #000;
    background: linear-gradient(to top, #2a0c01 0%, black 100%);
}
.border-bold-01 {
    border-radius: 16px;
    border: 5px solid;
    border-image-source: #ff1d00;
    border-image-source: linear-gradient(
        0deg,
        rgba(255, 29, 0, 1) 0%,
        rgba(255, 144, 0, 1) 100%
    );
    border-image-slice: 1;
}
.border-bg-01 {
    border: 2px solid;
    border-image-source: linear-gradient(147deg, #ffe53b 0%, #ff2525 74%);
    border-image-slice: 1;
}
.border-bg-02 {
    border: 2px solid;
    border-image-source: radial-gradient(
        circle farthest-corner at 10% 20%,
        rgba(255, 37, 174, 1) 0%,
        rgba(241, 147, 55, 1) 53.4%,
        rgba(250, 237, 56, 1) 99.5%
    );
    border-image-slice: 1;
}
.border-bg-robux {
    border: 2px solid;
    border-image-source: linear-gradient(0deg, #08aeea 0%, #2af598 100%);
    border-image-slice: 1;
}
.border-bg-idpass {
    border: 2px solid;
    border-image-source: linear-gradient(45deg, #fbda61 0%, #ff5acd 100%);
    border-image-slice: 1;
}
.hover-upper {
    transition: all 0.2s ease-in-out;
}
.hover-upper:hover {
    transform: translateY(-4%);
}
.a-hover-none:hover {
    text-decoration: none;
}
.box-panel {
    background: #fff;
    -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
    padding: 10px 16px;
    border-radius: 2rem;
}
.profile-picture {
    max-height: 120px;
}
.cursor-notallowed {
    cursor: not-allowed;
}
.cursor-pointer {
    cursor: pointer;
}
.itemshop .img-product {
    width: 100%;
    border-radius: 1rem;
}
.category-panel {
    width: 100%;
    display: block;
    overflow: hidden;
    border-radius: 5px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 0.3s ease-in-out;
    color: #fff;
    border: 3px solid #e05e00;
    background: #f16500;
    background: linear-gradient(
        0deg,
        rgba(241, 101, 0, 1) 0%,
        rgba(252, 107, 2, 1) 100%
    );
}
.category-panel:hover {
    transform: translateY(-5%);
    text-decoration: none;
    color: #fff;
}
.category-panel .category-details {
    width: 100%;
    padding: 8px 16px 6px 10px;
    border-radius: 5px;
}
.category-panel .category-details .category-name {
    width: 100%;
    font-weight: 500;
    font-size: 1.2rem;
}
.category-panel .category-details .category-description {
    width: 100%;
    font-weight: 300;
    font-size: 12px;
}
.category-header {
    width: 100%;
    height: 340px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.category-header .category-details {
    color: #fff;
    text-align: center;
    width: 100%;
    padding: 10px 16px 12px;
    background: #000;
    background: linear-gradient(
        0deg,
        rgba(0, 0, 0, 0.9023984593837535) 0%,
        rgba(0, 0, 0, 0) 100%
    );
}
.category-header .category-details .category-name {
    color: #fff;
    width: 100%;
    font-weight: 500;
    font-size: 3rem;
}
.category-header .category-details .category-description {
    color: #fff;
    width: 100%;
    font-weight: 300;
    font-size: 1rem;
}
.product-panel {
    display: inline-block;
    transition: all 0.2s ease-in-out;
    width: 100%;
    padding: 5px;
    box-shadow: 0 0.0625rem 0.125rem 0 rgba(0, 0, 0, 0.1);
    border-radius: 1rem;
    margin: 0.2rem 0;
    background: #ff4f00;
    background: linear-gradient(
        0deg,
        rgba(255, 79, 0, 1) 0%,
        rgba(255, 105, 0, 1) 100%
    );
}
.product-panel:hover {
    text-decoration: none;
    transform: translateY(-2%);
}
.product-panel .product-image img {
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    box-shadow: 0 0.0625rem 0.125rem 0 rgba(0, 0, 0, 0.1);
    width: 100%;
}
.product-panel .product-details {
    background: linear-gradient(to top, #0a0a0a 0%, black 100%);
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    padding: 4px;
}
.product-panel .product-name {
    padding: 8px 8px 1px;
    color: #fff;
    text-shadow: 0 1px 0 #000;
    font-weight: 500;
    font-size: 1.15rem;
    width: 100%;
}
.product-panel .product-description {
    padding: 2px 8px 5px;
    color: #fff;
    font-weight: 300;
    font-size: 12px;
    width: 100%;
}
.product-panel .product-price {
    padding: 6px 8px;
    color: #fff;
    font-weight: 300;
    font-size: 0.8rem;
    width: 100%;
}
.product-panel .product-price b {
    font-size: 1.2rem;
    font-weight: 700;
}
.product-panel .product-added {
    padding: 0 8px 2px;
    font-weight: 100;
    color: #fff;
    font-size: 12px;
}
.item-row {
    background: #000;
    color: #fff;
    border-radius: 5px;
    transition: all 0.2s ease-in-out;
}
.item-row:hover {
    text-decoration: none;
    transform: translateY(-2%);
}
.item-row .img-fluid {
    max-height: 60px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.item-row .product-details {
    padding-left: 10px;
}
.item-row .product-name {
    font-weight: 500;
}
.item-row .product-description {
    font-weight: 300;
    font-size: 11px;
}
.item-row .product-price {
    padding-right: 12px;
}
.item-row .product-added {
    color: #9e9e9e;
    padding-right: 12px;
    font-size: 9px;
    font-weight: 300;
}
.dropdown {
    z-index: auto;
}
footer {
    background-color: #eaeaea;
    padding-top: 2rem;
    padding-bottom: 1rem;
    margin-top: 5vh;
}
#loading-pop {
    display: none;
    position: fixed;
    bottom: 10%;
    left: 50%;
    padding: 12px 20px;
    margin-left: -58px;
    font-size: 14px;
    background-color: #fff;
    color: #000;
    border-radius: 1.5rem;
    -webkit-box-shadow: 0 0 10px 0 rgba(100, 100, 100, 0.7);
    -moz-box-shadow: 0 0 10px 0 rgba(100, 100, 100, 0.7);
    box-shadow: 0 0 10px 0 rgba(100, 100, 100, 0.7);
    z-index: 999999;
}
.font-kanit {
    font-family: kanit !important;
}
.font-mitr {
    font-family: mitr !important;
}
.font8 {
    font-size: 8px !important;
}
.font10 {
    font-size: 10px !important;
}
.font12 {
    font-size: 12px !important;
}
.font13 {
    font-size: 13px !important;
}
.font14 {
    font-size: 14px !important;
}
.font16 {
    font-size: 16px !important;
}
.font18 {
    font-size: 18px !important;
}
.font20 {
    font-size: 20px !important;
}
.font24 {
    font-size: 24px !important;
}
.font26 {
    font-size: 26px !important;
}
.font28 {
    font-size: 28px !important;
}
.font30 {
    font-size: 30px !important;
}
.font40 {
    font-size: 40px !important;
}
.font50 {
    font-size: 50px !important;
}
.font25per {
    font-size: 25% !important;
}
.font35per {
    font-size: 35% !important;
}
.font50per {
    font-size: 50% !important;
}
.font60per {
    font-size: 60% !important;
}
.font70per {
    font-size: 70% !important;
}
.font80per {
    font-size: 80% !important;
}
.font100per {
    font-size: 100% !important;
}
.font120per {
    font-size: 120% !important;
}
.font150per {
    font-size: 150% !important;
}
.font200per {
    font-size: 200% !important;
}
.font250per {
    font-size: 250% !important;
}
.font300per {
    font-size: 300% !important;
}
.font350per {
    font-size: 350% !important;
}
.font400per {
    font-size: 400% !important;
}
.font450per {
    font-size: 450% !important;
}
.font500per {
    font-size: 500% !important;
}
